=== debian/control ===
Source: node-cjs-module-lexer
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , clang
 , lld
 , mocha <!nocheck>
 , node-babel-cli
 , node-babel-core
 , node-babel-plugin-transform-modules-commonjs
 , terser
 , wasi-libc
Standards-Version: 4.6.1
Homepage: https://github.com/nodejs/cjs-module-lexer#readme
Vcs-Git: https://salsa.debian.org/js-team/node-cjs-module-lexer.git
Vcs-Browser: https://salsa.debian.org/js-team/node-cjs-module-lexer
Rules-Requires-Root: no

Package: node-cjs-module-lexer
Architecture: all
Breaks: jest (<< 29)
Depends:
 ${misc:Depends}
Multi-Arch: foreign
Description: Fast lexer to extract named exports from CommonJS modules
 Very fast JavaScript CommonJS module syntax lexer used to detect
 the most likely list of named exports of a CommonJS module.
 .
 It is used by Node.js for CommonJS and ES Modules interoperability.
 .
 Node.js is an event-based server-side JavaScript engine.
