## node-cjs-module-lexer 1.2.3+dfsg

=== debian/changelog ===
node-cjs-module-lexer (1.2.3+dfsg-1) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository
  * Update standards version to 4.6.2, no changes needed
  * New upstream version 1.2.3+dfsg
  * Drop mocha patch

 -- Yadd <yadd@debian.org>  Sun, 21 Jan 2024 16:21:23 +0400
