=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  , node-babel-plugin-transform-modules-commonjs
  , terser
  , wasi-libc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/nodejs/cjs-module-lexer#readme
 Vcs-Git: https://salsa.debian.org/js-team/node-cjs-module-lexer.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-cjs-module-lexer
