## node-cjs-module-lexer 2.1.0+dfsg

=== debian/changelog ===
node-cjs-module-lexer (2.1.0+dfsg-1) experimental; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 2.1.0+dfsg
  * Refresh patch

 -- Yadd <yadd@debian.org>  Thu, 14 Aug 2025 14:54:29 +0200
